/* ============²úÆ·Í¼Æ¬ÁÐ±í============== */

div.productlist_index{
margin:0px 10px 10px 5px;
text-align:center;
float:left;
}

div.productlist_index div.fang{
border:1px #fff solid;
background: #fff;
padding:0px;
padding:20px 14px 37px 10px;
z-index:1;
text-align:center;
}

div.productlist_index div.fang:hover{
border:1px #006db5 solid;
background: #fff;
padding:0px;
padding:20px 14px 37px 10px;

text-align:center;
}

div.productlist_index div.picFit{
overflow: hidden;
}

div.productlist_index div.picFit img{
}


div.productlist_index div.title{
text-align:center;
overflow: hidden;
margin-top:5px;
position:relative;

height:20px;

white-space:nowrap;
}

div.productlist_index a:link,div.productlist_index a:visited,div.productlist_index a:active{
color:#5a5a5a;
font:14px/20px 'microsoft yahei';
text-decoration: none;
}

div.productlist_index a:hover{
color:#5a5a5a;
text-decoration: none;
font:14px/20px 'microsoft yahei';
}
